commit 9f50062e0c7c97c6eb5c95457f4cf0c3ae799ece
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Mar 27 04:46:05 2026 -0700

    Updates for release

commit 1f464b064d03cc647ab58e89da77c1d8fd90c03b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 25 13:11:53 2026 +0100

    I18n: Update translation sq (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f82e5fc22d3ca79ea733d7621816ea3ae1c1bd66
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jan 12 01:04:45 2026 +0100

    I18n: Update translation kab (83%).
    
    249 translated messages, 50 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e52014747097941104913eac55d5d7e85a0e2b86
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jan 11 01:05:41 2026 +0100

    I18n: Update translation kab (80%).
    
    240 translated messages, 59 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 64bd48853d4ca69d3aff6989883e92479e2bfedc
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 10 13:06:12 2026 +0100

    I18n: Update translation kk (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a6a1ae1f9e8292caf54adb9c99a84d113ed9c5e3
Author: Anonymous <noreply@xfce.org>
Date:   Sat Jan 10 01:03:58 2026 +0100

    I18n: Update translation kab (76%).
    
    229 translated messages, 70 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a8c175d68ce24f052b24c064fa9be8f7ee447ce1
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jan 9 01:04:06 2026 +0100

    I18n: Update translation kab (66%).
    
    199 translated messages, 100 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7a18e5336fd104e1f70a6eb5c45b6c5789928600
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 8 01:05:04 2026 +0100

    I18n: Update po/LINGUAS list

commit dd2192992f4da0a47066fd6d25a4e5d042770ac4
Author: Anonymous <noreply@xfce.org>
Date:   Thu Jan 8 01:05:03 2026 +0100

    I18n: Add new translation kab (53%).
    
    161 translated messages, 138 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f8e85b1d61cd3dcfd2b40139c52da1bad99d47a8
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 28 01:04:06 2025 +0100

    I18n: Update translation sl (97%).
    
    293 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit bf106d80715362cdfa19d31a8280393f478a2a5e
Author: Anonymous <noreply@xfce.org>
Date:   Sat Dec 27 13:03:24 2025 +0100

    I18n: Update translation sl (96%).
    
    289 translated messages, 10 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 755787f7b4b4ce6a53009e854068aed9fec836c3
Author: Anonymous <noreply@xfce.org>
Date:   Tue Dec 23 01:04:03 2025 +0100

    I18n: Update translation id (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit b619802d75b9caed9a8615b89fe6e4089d9c70a7
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Tue Dec 9 09:56:23 2025 -0500

    Fix criticals in g_file_info_get_name with trashed files
    
    Per the enumerate_children docs, G_FILE_ATTRIBUTE_STANDARD_NAME
    attributes must be gathered to avoid criticals like this when
    iterating over the files:
    
    GFileInfo created without standard::name
    file ../gio/gfileinfo.c: line 1713 (g_file_info_get_name): should not be reached
    
    (cherry picked from commit 03f8af7daf70bf08dbcbc5c04ebe63fad616fb76)

commit d9011fce76a9f624c62c8932417ab3e3d4611f7b
Author: Anonymous <noreply@xfce.org>
Date:   Sun Dec 14 13:15:35 2025 +0100

    I18n: Update translation vi (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 691630825ec2bedb3b3807dc6a925112897dcaaf
Author: Anonymous <noreply@xfce.org>
Date:   Fri Dec 5 13:05:47 2025 +0100

    I18n: Update translation th (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 60e9f997bd51f4b05bc899f4dc47df57565456d9
Author: Anonymous <noreply@xfce.org>
Date:   Mon Nov 24 00:58:16 2025 +0100

    I18n: Update translation sl (88%).
    
    265 translated messages, 34 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e38a0ef7804230f6cc0e9f3fd612c65bc920bb03
Author: Anonymous <noreply@xfce.org>
Date:   Tue Oct 7 01:01:58 2025 +0200

    I18n: Update translation el (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit dbc26c4bcb19f3df698dad53e23bb0f314ab3372
Author: Anonymous <noreply@xfce.org>
Date:   Sat Sep 27 13:03:24 2025 +0200

    I18n: Update translation oc (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2617979d67c56a116d77a46ef57914aac0a5f68f
Author: Anonymous <noreply@xfce.org>
Date:   Mon Sep 8 01:08:09 2025 +0200

    I18n: Update translation ug (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4c9a25dccd0e7c1aebaac0e247e0f66c564a223a
Author: Anonymous <noreply@xfce.org>
Date:   Sun Sep 7 01:13:57 2025 +0200

    I18n: Update translation ug (57%).
    
    173 translated messages, 126 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit e7400dbb9317fc1ad75146362699032b330b8cac
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 5 01:14:02 2025 +0200

    I18n: Update po/LINGUAS list

commit 3c0dd53ea8cfa11556e18348c5eca36366b267d3
Author: Anonymous <noreply@xfce.org>
Date:   Fri Sep 5 01:14:01 2025 +0200

    I18n: Add new translation tt (83%).
    
    250 translated messages, 49 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9d2d2b2ac71043fdfd762c6df3494938f7fbcafd
Author: Anonymous <noreply@xfce.org>
Date:   Sat Aug 9 00:55:40 2025 +0200

    I18n: Update translation uk (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c0f7f656b2c5eae86128b4357280bafe3bec5f6d
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Tue Jul 22 00:40:36 2025 -0700

    Fix a use-after-free crash in the icon unplace/removal code
    
    The issue is that when unsetting the cursor
    (xfdesktop_icon_view_set_cursor(NULL)), if the previous cursor was the
    icon that is being unplaced, the cursor-setting code would try to
    invalidate the icon, which would cause it to get placed again.  But then
    the unplace operation finishes, and the ViewItem struct gets freed.
    
    Thanks to @correctmost for tracking down the cause of this.
    
    Closes #410

commit 70e5546822b26925d74cc803d5f83329015fd4e0
Author: correctmost <11866-correctmost@users.noreply.gitlab.xfce.org>
Date:   Tue Jul 22 03:00:31 2025 -0400

    Fix column boundary check in xfdesktop_icon_view_unplace_item

commit cf17200d1f82eaa64ce12f979df19d329c0dd7ca
Author: Anonymous <noreply@xfce.org>
Date:   Tue Jul 22 00:55:31 2025 +0200

    I18n: Update translation ar (96%).
    
    288 translated messages, 11 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5c30db4eafa49a6017b607038d96b503a2868569
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Fri Jul 18 11:37:38 2025 -0700

    Mark shortcut editor group names as translatable
    
    Closes #424

commit 60fd0f88cf5fdc1c1be7fea7f0eaa7c9bf6294c5
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 18 13:12:34 2025 +0200

    I18n: Update translation et (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 6ed25933d1908e0a3c098e3fa9501c00bc99d80f
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jul 18 11:12:10 2025 +0200

    I18n: Update translation pl (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0287b37e4f1456d7f65bb23ccbaef5cefc3fdaa7
Author: Brian J. Tarricone <brian@tarricone.org>
Date:   Mon Jul 7 19:54:06 2025 -0700

    Ensure src icon & parent are writable and can be moved more thoroughly
    
    This comes into play if you try to trash the Filesystem or Home icons:
    the previous code would let you do it.  For Filesystem, Thunar would
    reject the operation because it's not writable, but for Home, older
    versions of Thunar would actually trash the contents of your home
    directory!
    
    Closes #422

commit 02283ed49535ca79b365cc35e9ccb1692f222687
Author: Anonymous <noreply@xfce.org>
Date:   Mon Jul 7 01:01:09 2025 +0200

    I18n: Update translation en_CA (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 973091a339037d93e59fa7938f80abf206e3394b
Author: Anonymous <noreply@xfce.org>
Date:   Fri Jun 27 12:57:04 2025 +0200

    I18n: Update translation el (98%).
    
    296 translated messages, 3 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 31ba1e8b827ef77e11cc46ce61f23042d9e70c21
Author: Anonymous <noreply@xfce.org>
Date:   Wed Jun 25 12:57:51 2025 +0200

    I18n: Update translation tr (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1c171f75ab2abfc02b47e137f8a15b0dab416dc6
Author: Anonymous <noreply@xfce.org>
Date:   Sun Jun 1 00:55:52 2025 +0200

    I18n: Update translation ar (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5a87b8c339b32a3bbea54470306d5eacb4419472
Author: Anonymous <noreply@xfce.org>
Date:   Sat May 31 12:57:37 2025 +0200

    I18n: Update translation ar (80%).
    
    240 translated messages, 59 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d66d7cd9005e21b25c2433f0c20903156bf8e161
Author: Anonymous <noreply@xfce.org>
Date:   Tue May 13 12:57:14 2025 +0200

    I18n: Update translation ko (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9e998b9514af4a5e79467786d81abbfb87d456c1
Author: Anonymous <noreply@xfce.org>
Date:   Fri Apr 11 00:56:23 2025 +0200

    I18n: Update translation ka (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5d50c86c63079f079e5214e8f8081565cda4c9dc
Author: Anonymous <noreply@xfce.org>
Date:   Tue Apr 1 12:55:42 2025 +0200

    I18n: Update translation fr (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cf368e0edea3885352e4fdd8a884998b3198b898
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 20 12:56:09 2025 +0100

    I18n: Update translation zh_TW (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7dd76d6ba3b3e4c4d0e931a15e1053a993316397
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 20 00:56:28 2025 +0100

    I18n: Update translation uk (99%).
    
    298 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4b37e998ece9746edc91cff8d81b0e59eb301dd5
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 20 00:56:28 2025 +0100

    I18n: Update translation ro (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1793bdf3ee5b43c8d75f7528314d56f5fe70d942
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 20 00:56:28 2025 +0100

    I18n: Update translation pt_BR (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit db2b0a74f402789a2936e41050e62a1fa09244d1
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 20 00:56:28 2025 +0100

    I18n: Update translation nl (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 76242acfb14d77011966d2825b0c35c3d2285bab
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 20 00:56:28 2025 +0100

    I18n: Update translation hu (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 94da2b570c64bc6fa366e1f6c2581c40dc8aae57
Author: Anonymous <noreply@xfce.org>
Date:   Thu Mar 20 00:56:28 2025 +0100

    I18n: Update translation et (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fcc378868a5ffb0b38fcd62232da0315a698b532
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:58:02 2025 +0100

    I18n: Update translation zh_TW (84%).
    
    253 translated messages, 46 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 899697b08fa3d19749a74e6587515dcd663e0a96
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:58:02 2025 +0100

    I18n: Update translation zh_HK (76%).
    
    230 translated messages, 69 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7e3008dfbacacee373f4fe2a6f0befeb11e7157f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:58:02 2025 +0100

    I18n: Update translation zh_CN (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2383e8f07f80c5f1a46b24414f586ade5ae2a544
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:58:02 2025 +0100

    I18n: Update translation vec (82%).
    
    248 translated messages, 51 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f64c4a637c9964a15cfbf6dfa0a989d1d6e9fae5
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:58:02 2025 +0100

    I18n: Update translation uk (97%).
    
    293 translated messages, 6 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f0f2765000accc654167149aae1355a81547c2f5
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:58:02 2025 +0100

    I18n: Update translation ug (54%).
    
    163 translated messages, 136 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 898abdc1ecf081873cee6e9d036ae530e5d7d527
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:58:01 2025 +0100

    I18n: Update translation tr (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 01633e177b08de2baf2be897910a6bf080bea07a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:58:01 2025 +0100

    I18n: Update translation th (79%).
    
    237 translated messages, 62 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 1f441edb5d0b8b534d151483a2f66c3de4d0dd18
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:58:01 2025 +0100

    I18n: Update translation sv (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 67b14ed84c51f197a13d95c470e7fbb5d922e0e9
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:58:01 2025 +0100

    I18n: Update translation sr (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a54e685917f100b703efba64d1687e2a73fb3e86
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:58:01 2025 +0100

    I18n: Update translation sq (99%).
    
    298 translated messages, 1 untranslated message.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 5e7c90fd4969d8277345b04dff3276af2533ce91
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:58:00 2025 +0100

    I18n: Update translation sl (84%).
    
    254 translated messages, 45 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 76beaa77f7c118ccb67c6eaa445a9609116b856d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:58:00 2025 +0100

    I18n: Update translation ru (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 65ab09e65fdbfa9880577c601545b9e38b8cff51
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:58:00 2025 +0100

    I18n: Update translation ro (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0505ab946d184fdaa099852b898761318eae4fd5
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:58:00 2025 +0100

    I18n: Update translation pt_BR (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 7c040ca03079a6526f4fd2d932f0526d11df9caa
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:58:00 2025 +0100

    I18n: Update translation pt (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 93cfde7feb777007f0bbec687c266739db964d91
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:58:00 2025 +0100

    I18n: Update translation pl (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 932b9c62b3e124b18d7addd2ef13a97ebd6ea91d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:58:00 2025 +0100

    I18n: Update translation oc (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c67c4b1c72b76e8927410efdc3c9d2f786d101cc
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:58:00 2025 +0100

    I18n: Update translation nn (77%).
    
    233 translated messages, 66 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 26eedb0adf0d9bd43286ee74a12ac32b6adad4bc
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:59 2025 +0100

    I18n: Update translation nl (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 261daaede0db8077b358c0847e507b7d38db08b7
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:59 2025 +0100

    I18n: Update translation nb (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit fd386333ba2b831b133fe1b82a8ea126b730c2d9
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:59 2025 +0100

    I18n: Update translation ms (79%).
    
    239 translated messages, 60 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4340656b9508e06f6d293a2a4ea1619552a7050c
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:59 2025 +0100

    I18n: Update translation lt (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 2800f97b78c31ab78149036fa9a6240466902fdb
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:59 2025 +0100

    I18n: Update translation ko (84%).
    
    254 translated messages, 45 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 769ea0c5082b204b870089bad5d4692825e3b16f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:59 2025 +0100

    I18n: Update translation kk (94%).
    
    284 translated messages, 15 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 57fd23af88c4c72309f7c56720fc73c40d14a80e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:59 2025 +0100

    I18n: Update translation ka (77%).
    
    231 translated messages, 68 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a2654d8b10ccfd3c3eada26dc677f76140e12a58
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:59 2025 +0100

    I18n: Update translation it (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d55875cc4144388dfca4ca6f7d820981556e1440
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:59 2025 +0100

    I18n: Update translation is (82%).
    
    248 translated messages, 51 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 9cbdda64a81770632d33a53f4b69db9886341371
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:58 2025 +0100

    I18n: Update translation ie (83%).
    
    249 translated messages, 50 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3dad2a4f2fe0ce4ff72f1624fdc6494e829b64ee
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:58 2025 +0100

    I18n: Update translation id (83%).
    
    250 translated messages, 49 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 687ca8391951c7a8a19b336788417f2a9b0345a6
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:58 2025 +0100

    I18n: Update translation hye (78%).
    
    234 translated messages, 65 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f82454aaa2248d77eb06fbea788a0f4eb0151c0b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:58 2025 +0100

    I18n: Update translation hy_AM (78%).
    
    234 translated messages, 65 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 704623d3a734dddf46bcc7208d94dec488907248
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:58 2025 +0100

    I18n: Update translation hu (84%).
    
    254 translated messages, 45 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d30affd58ad251d3e4e1eb903f6367ba23003117
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:58 2025 +0100

    I18n: Update translation hr (79%).
    
    239 translated messages, 60 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a8a4c25d1c150ce0b4ca7b3f43ce1176abe906ca
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:58 2025 +0100

    I18n: Update translation he (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d249980741108d6aeb0340857e36c25aa8f8782b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:58 2025 +0100

    I18n: Update translation gl (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 551dce244cd3c45b83488a833d60687ab73864a7
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:58 2025 +0100

    I18n: Update translation fr (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cb1d12a85506eb7bdecd2d2d2d1c76521742ebf6
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:57 2025 +0100

    I18n: Update translation fi (91%).
    
    273 translated messages, 26 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f87a9574141dedcd63dcf41a922954fe3462911b
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:57 2025 +0100

    I18n: Update translation fa_IR (80%).
    
    242 translated messages, 57 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a169cef7594c1622bffc2dec94ead242393cc56d
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:57 2025 +0100

    I18n: Update translation eu (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c7194c134c620fe248f8e602fd2b590c6cd49c4e
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:57 2025 +0100

    I18n: Update translation et (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 4afa7ed83e283cfd457480d02e2325ef37ed1091
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:57 2025 +0100

    I18n: Update translation es (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a6cb975e14af6fc706591c1660b1ac869feb6e66
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:57 2025 +0100

    I18n: Update translation en_GB (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c5f2732330f0d3269c4be0c30d3bc9fbb788250f
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:57 2025 +0100

    I18n: Update translation en_CA (78%).
    
    234 translated messages, 65 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 01ddaf437e07be8c3603a21b313f51e0513729a9
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:57 2025 +0100

    I18n: Update translation en_AU (77%).
    
    233 translated messages, 66 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 3f8807b3375760fa509272c25820bb54c45648f9
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:57 2025 +0100

    I18n: Update translation el (97%).
    
    292 translated messages, 7 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 28e620eda0fa07cf2cb0ac4996c66d146988ba0a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:57 2025 +0100

    I18n: Update translation de (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit d6a3892b5fa1a96df3524b9cf1817b794ce560ef
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:56 2025 +0100

    I18n: Update translation da (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 253f624b77ca3d5d5f09f47a6466ef288248c3f3
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:56 2025 +0100

    I18n: Update translation cs (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 0556bbc8034666d256ff81bdf9819aaafebaa5a8
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:56 2025 +0100

    I18n: Update translation ca (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit 75882d5aaaec1007a632b8c2b32bfabf5de99a64
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:56 2025 +0100

    I18n: Update translation bg (100%).
    
    299 translated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit f9e468d1dc9fa744254ef8dbed037184a64bfadd
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:56 2025 +0100

    I18n: Update translation be@tarask (72%).
    
    217 translated messages, 82 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit a5ec63300a0573948c0d952b4842de2be7dd255a
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:56 2025 +0100

    I18n: Update translation be (78%).
    
    236 translated messages, 63 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit c1570e0bab855f75be0533cbdb4b23c25ca9f238
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:56 2025 +0100

    I18n: Update translation az (74%).
    
    223 translated messages, 76 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit cc61c9a6a174db65601fdd3edbab341aded460a8
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:56 2025 +0100

    I18n: Update translation ast (84%).
    
    254 translated messages, 45 untranslated messages.
    
    Transifex (https://explore.transifex.com/xfce/).

commit aab564fd95777b24e7c19d019a6a083757ae6299
Author: Anonymous <noreply@xfce.org>
Date:   Wed Mar 19 12:57:56 2025 +0100
